m3tohtml(1)

Name

m3tohtml - convert Modula-3 source to HTML

Syntax

m3tohtml

Description

m3tohtml is a program Bill Kalsow wrote as part of his HTML browser for /proj/m3. He didn't write a man page. The sources are in /proj/m3/pkg/m3tohtml.

Author of object

Bill Kalsow

Author of documentation

Allan Heydon